/*
Theme Name: Argento

Adding support for language written in a Right To Left (RTL) direction is easy -
it's just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

https://codex.wordpress.org/Right_to_Left_Language_Support

*/

/*
body {
	direction: rtl;
	unicode-bidi: embed;
}
*/